# HouseBody
**Inherits:** [Node](https://docs.godotengine.org/de/4.x/classes/class_node.html)
    
## Description

Shortcut to get the House node from the Main scene

## Properties

| Name               | Type                                                                                                                      | Default |
| ------------------ | ------------------------------------------------------------------------------------------------------------------------- | ------- |
| [body](#prop-body) | ["content/system/house/house.gd"](https://docs.godotengine.org/de/4.x/classes/class_"content/system/house/house.gd".html) |         |







## Constants

### HouseClass = `<Object>` {#const-HouseClass}

No description provided yet.

## Property Descriptions

### body: ["content/system/house/house.gd"](https://docs.godotengine.org/de/4.x/classes/class_"content/system/house/house.gd".html) {#prop-body}

No description provided yet.
